@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
body {
	font-family: 'Roboto', sans-serif;
	background-color: #f1f4f9;
}

.brand-logo {
	margin-left: 1rem;
}

.my-input {
	padding: 0.6rem;
	border-radius: 7px;
	border: solid 1px #bcbcbc;
	outline: none;
	font-size: 1.2rem;
	width: 100%;
	margin: auto;
}

.my-factor {
	text-align: center;
	display: block;
	border-radius: 8px;
	margin: 0.5rem 0;
	padding: 0.4rem 0;
	color: #fff;
}

.my-factor p {
	margin: 1px;
}

.my-factor span {
	font-size: 0.7rem;
	display: block;
}

.pf {
	background-color: #36b4fc;
}

.fp {
	background-color: #35d693;
}

.pa {
	background-color: #8960ff;
}

.ap {
	background-color: #fd6086;
}

.af {
	background-color: #fea056;
}

.fa {
	background-color: #43bcc8;
}